#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 682px; width: 776px;  background-color: #FFFFFF; overflow: hidden; }
#imCel7_00_Title {background: url('../images/imCelp021_7_00.gif') no-repeat; height: 35px; }
#imCel7_00_Cont {border-left: 2px solid #00FFFF; border-right: 2px solid #00FFFF; border-bottom: 2px solid #00FFFF; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 20px; }
#imCel7_00_Cont {text-align: center; height: 645px; overflow: hidden; }
#imCel7_00_Cont {width: 772px; overflow: auto; }
#imPage {position: relative; height: 692px; }

